# ConsensusBranchID

    public extension ConsensusBranchID

Undocumented

- `toString()`

  Undocumented

  #### Declaration

  Swift

      func toString() -> String

- `fromString(_:)`

  Undocumented

  #### Declaration

  Swift

      static func fromString(_ str: String) -> ConsensusBranchID?

© 2022 Francisco Gindre and Jack Grigg. All rights reserved. (Last updated: 2022-04-07)

Generated by jazzy ♪♫ v0.14.2, a Realm project.